/*     402134 : BLANK 컨텐츠      */
.blank__402134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402134__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402134__ {height:150px}
}

/*     402135 : 이미지      */
.img__402135__ {max-width:100%}
.img__402135__ * {box-sizing:border-box}
.img__402135__ a {display:block;vertical-align:top}
.img__402135__ img {width:1088px;vertical-align:top}

/*     402136 : HTML 편집기      */
.html__402136__ * {line-height:1.4em}

/*     402137 : 이미지      */
.img__402137__ {max-width:100%}
.img__402137__ * {box-sizing:border-box}
.img__402137__ a {display:block;vertical-align:top}
.img__402137__ img {width:544px;vertical-align:top}

/*     402303 : BLANK 컨텐츠      */
.blank__402303__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__402303__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402303__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402303__ {height:30px}
}

/*     402138 : 이미지      */
.img__402138__ {max-width:100%}
.img__402138__ * {box-sizing:border-box}
.img__402138__ a {display:block;vertical-align:top}
.img__402138__ img {width:360px;vertical-align:top}

/*     402139 : HTML 편집기      */
.html__402139__ * {line-height:1.4em}

/*     402140 : HTML 편집기      */
.html__402140__ * {letter-spacing:-0.04em; line-height:1.4em}

/*     402141 : 실선      */
.solid_line__402141__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402141__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402141__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402141__ {height:20px}
}

/*     402142 : HTML 편집기      */
.html__402142__ * {line-height:1.4em}

/*     402143 : HTML 편집기      */
.html__402143__ * {line-height:1.4em}

/*     402184 : BLANK 컨텐츠      */
.blank__402184__ {box-sizing:border-box;display:block;position:relative;width:100%;height:14px}
.blank__402184__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402184__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402184__ {height:14px}
}

/*     402144 : 실선      */
.solid_line__402144__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402144__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402144__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402144__ {height:20px}
}

/*     402146 : BLANK 컨텐츠      */
.blank__402146__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__402146__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402146__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402146__ {height:100px}
}

/*     402147 : HTML 편집기      */
.html__402147__ * {line-height:1.4em}

/*     402148 : HTML 편집기      */
.html__402148__ * {letter-spacing:-0.04em;line-height:1.4em}

/*     402304 : BLANK 컨텐츠      */
.blank__402304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__402304__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402304__ {height:10px}
}

/*     402149 : 실선      */
.solid_line__402149__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402149__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402149__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402149__ {height:20px}
}

/*     402153 : BLANK 컨텐츠      */
.blank__402153__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402153__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402153__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402153__ {height:150px}
}

/*     402154 : 이미지      */
.img__402154__ {max-width:100%}
.img__402154__ * {box-sizing:border-box}
.img__402154__ a {display:block;vertical-align:top}
.img__402154__ img {width:1088px;vertical-align:top}

/*     402158 : 이미지      */
.img__402158__ {max-width:100%}
.img__402158__ * {box-sizing:border-box}
.img__402158__ a {display:block;vertical-align:top}
.img__402158__ img {width:1088px;vertical-align:top}

/*     402162 : BLANK 컨텐츠      */
.blank__402162__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402162__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402162__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402162__ {height:150px}
}

/*     402163 : 이미지      */
.img__402163__ {max-width:100%}
.img__402163__ * {box-sizing:border-box}
.img__402163__ a {display:block;vertical-align:top}
.img__402163__ img {width:1088px;vertical-align:top}

/*     402164 : BLANK 컨텐츠      */
.blank__402164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__402164__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402164__ {height:40px}
}

/*     402165 : 이미지      */
.img__402165__ {max-width:100%}
.img__402165__ * {box-sizing:border-box}
.img__402165__ a {display:block;vertical-align:top}
.img__402165__ img {width:1088px;vertical-align:top}

/*     402166 : HTML 편집기      */
.html__402166__ * {line-height:1.4em}

/*     402167 : BLANK 컨텐츠      */
.blank__402167__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__402167__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402167__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402167__ {height:40px}
}

/*     402185 : 이미지      */
.img__402185__ {max-width:100%}
.img__402185__ * {box-sizing:border-box}
.img__402185__ a {display:block;vertical-align:top}
.img__402185__ img {width:1088px;vertical-align:top}

/*     402168 : BLANK 컨텐츠      */
.blank__402168__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402168__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402168__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402168__ {height:150px}
}

/*     402169 : 이미지      */
.img__402169__ {max-width:100%}
.img__402169__ * {box-sizing:border-box}
.img__402169__ a {display:block;vertical-align:top}
.img__402169__ img {width:1088px;vertical-align:top}

/*     402186 : 이미지      */
.img__402186__ {max-width:100%}
.img__402186__ * {box-sizing:border-box}
.img__402186__ a {display:block;vertical-align:top}
.img__402186__ img {width:1088px;vertical-align:top}

/*     402171 : 이미지      */
.img__402171__ {max-width:100%}
.img__402171__ * {box-sizing:border-box}
.img__402171__ a {display:block;vertical-align:top}
.img__402171__ img {width:1088px;vertical-align:top}

/*     402173 : BLANK 컨텐츠      */
.blank__402173__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402173__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402173__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402173__ {height:150px}
}

